@charset "utf-8";
/* 
   @名称: base
   @功能: 重设浏览器默认样式
*/

/* 防止用户自定义背景颜色对网页的影响，添加让用户可以自定义字体 */
html{color:#000;background:#fff;-webkit-text-size-adjust: 100%;-ms-text-size-adjust: 100%;}

/* 内外边距通常让各个浏览器样式的表现位置不同 */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td,hr,button,article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {margin:0;padding:0;}

/* 重设 HTML5 标签, IE 需要在 js 中 createElement(TAG) */
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section { display:block;}


/* 要注意表单元素并不继承父级 font 的问题 */
body,button,input,select,textarea{font:12px/1.5 tahoma,arial,\5b8b\4f53;}
input,select,textarea{font-size:100%;}

/* IE bug fixed: th 不继承 text-align*/
th{text-align:inherit;}
fieldset,img{border:0;}

/* ie6 7 8(q) bug 显示为行内表现 */
iframe{display:block;}

/* 去掉 firefox 下此元素的边框 */
abbr,acronym{border:0;font-variant:normal;}

/* 一致的 del 样式 */
del {text-decoration:line-through;}

address,caption,cite,code,dfn,em,th,var {font-style:normal;font-weight:500;}

/* 去掉列表前的标识, li 会继承 */
ol,ul {list-style:none;}

/* 对齐是排版最重要的因素, 别让什么都居中 */
caption,th {text-align:left;}

/* 来自yahoo, 让标题都自定义, 适应多个系统应用 */
h1,h2,h3,h4,h5,h6 {font-size:100%;font-weight:500;
}

/* 清理浮动 */
.fn-clear:after {visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0;
}
.fn-clear {zoom:1; /* for IE6 IE7 */}

/* 隐藏, 通常用来与 JS 配合 */
.fn-hide {display:none;}

/* 设置内联, 减少浮动带来的bug */
.fn-left {float:left;}
.fn-right {float:right;}

/* 链接默认状态  */
a{color:#333; text-decoration:none;}  /* 默认不显示下划线，保持页面简洁 */
a:hover{text-decoration:underline;}   /* 让链接在 hover 状态下显示下划线 

/* 链接-灰色*/
.a_black {color:#000;} .a_gray_000:hover {color:#F03B85;}        /* 黑色 */
/* 链接-灰色*/
.a_gray_333 {color:#333;} .a_gray_333:hover {color:#F03B85;}   /* 常用黑色 */
.a_gray_666 {color:#666;} .a_gray_666:hover {color:#F03B85;}   /* 黑色再次之 */
.a_gray_999 {color:#999;} .a_gray_999:hover {color:#F03B85;}   /* 黑色再次之2 */
.a_gray_ccc {color:#ccc;} .a_gray_ccc:hover {color:#F03B85;}      /* 常用灰色 */
/* 链接-白色*/
.a_white {color:#fff;}    .a_white:hover {color:#F03B85;}
/* 链接-蓝色*/
.a_blue {color:#06c;}     .a_blue:hover {color:#F03B85;}
/* 链接-粉色*/
.a_pink  {color:#F03B85;}
/* 链接-红色*/
.a_red  {color:#f00;}

/* 链接-大小  */
.f_12 {font-size:12px;}
.f_14 {font-size:14px;}
.f_16 {font-size:16px;}
.f_18 {font-size:18px;}
.f_20 {font-size:20px;}

/* 链接-下划线  */
.a_line {text-decoration:underline;}
.a_line_none {text-decoration:none;}


/* 文字颜色  */
.f_black {color:#000;}      /* 黑色 */
.f_gray_333 {color:#333;}    /* 常用黑色 */
.f_gray_666 {color:#666;}    /* 黑色再次之 */
.f_gray_999 {color:#999;}    /* 黑色再次之2 */
.f_gray_ccc {color:#ccc;}     /* 常用灰色 */
.f_white {color:#fff;}         /* 白色 */
.f_blue {color:#06c;}          /* 蓝色 */
.f_pink  {color:#F03B85;}    /* 粉色 */
.f_red  {color:#f00;}    /* 红色 */

/* 文字大小  */
.f_size_12 {font-size:12px;}
.f_size_14 {font-size:14px;}
.f_size_16 {font-size:16px;}
.f_size_18 {font-size:18px;}
.f_size_20 {font-size:20px;}